import request from '@/utils/request';

/**
 * 查询当前企业的发票信息列表
 */
export function getInvoiceList(params?: any) {
  return request({
    url: '/customer/pcInvoice/list',
    method: 'get',
    params: params
  });
}
